/****************************
 /popular_formats/
 genre.html.artist.html
 �ǻ��Ѥ��Ƥޤ���
 *****************************/

#header div.small2{
    margin-left:5px;
}

#pagetitle h1{
    color: #FFFFFF;
    display:inline-block;
}

#contents{
    margin-left:20px;
    float:none;
}

div.page_send a {
    background: none;
    border: none;
    color: #000000;
    display: inline;
    margin-bottom: auto;
}

div.page_send span {
    height:auto;
}

div.page_send span.bold,
div.page_send span.small{
    font-size:100%;
    line-height:100%;
}

div.page_send span.current{
    color:#FF0000;
    font-size:120%;
}

.line { border-bottom:1px solid #FA98D0;}

.media_sel a {
            text-decoration:none;
}

.media_sel{
        /* width:5em;*/
            border:1px solid #1A9BFB;
            background-color:#C8DAFF;
            font-size:12px;
            text-align:center;
            text-decoration:none;
            padding:2px;
}

.media_sel{
            margin-bottom:0.5em;
}

h3 {
    font-size:90%;
    font-weight:bold;
    margin-bottom:5px;
    margin-top:5px;
}

ul  {
    padding-left:30px;
    margin-bottom:5px;
    margin-top:5px;
}


/****
������ڡ���genre.html �ʥ� 
****/


div#formats_navi{
    margin-bottom:10px;
    margin-top:15px;
}

div#formats_navi ul{
    margin-left:20px;
    padding-left:0;
    list-style-image:none;
    list-style-type: none;
}

div#formats_navi ul li{
    font-weight:bold;
}
    
div.formats_desc{
    margin-bottom:15px;
}

div.formats_desc p{
    margin-bottom:0.5em;
    line-height:120%;
    width:80%;
}

div#genre_navi{
}

div#genre_navi ul{
    margin-left:0;
    padding-left:0;
    list-style-image:none;
    list-style-type: none;
}

div#formats_navi ul li,
div#genre_navi ul li{
    display:inline-block;
    background-color: #C8DAFF;
    border: 1px solid #1A9BFB;
    font-size: 12px;
    padding: 2px;
    text-align: center;
}


div#formats_navi ul li a,
div#genre_navi ul li a{
    text-decoration:none;
}

div#formats_navi ul li.current,
div#genre_navi ul li.current{
    background-color:#286FFF;
}

div#formats_navi ul li.current a,
div#genre_navi ul li.current a{
    color:#FFF;
    font-weight:bold;
}